# vulpes_box

A box for the Vulpes controller that can be 3D-printed. 

Based on ["UniBox" by fjkraan at Printables](https://www.printables.com/model/472419-unibox/files),
which was shared under a [Creative Commons (4.0 International License) Attribution](http://creativecommons.org/licenses/by/4.0/)
license.

Designed in OpenSCAD. It is paramaterized.

Related:
- [ESP32-based radio controller for radio orienteering/ARDF](https://amiok.net/gitea/W1CDN/vulpes)
- [Vulpes Radio Orienteering Controller](https://w1cdn.net/projects/vulpes-radio-orienteering-controller/)

![Alt text](docs/vulpes_box_openscad.png "OpenSCAD")

![Photo of 3d-printed box with PCB held in a slot.](docs/vulpes_box_photo_front_open.jpg "PCB in place")

![Photo of same box, with cover on and all openings lined up.](docs/vulpes_box_photo_front.jpg "Cover in place")